agency:
    isOwn: Own
    isAnyVolumeAllowed: Any volume allowed
    notification:
        removeItemError: Error removing agency
        removeItem: WorkCenter removed successfully
    pageTitles:
        agency: Agency
    searchBar:
        info: You can search by agency code
        label: Search agency...
